@media (max-width: 1580px) {
	.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item > a {
		padding: 13px 10px;
	}
}

@media (max-width: 1440px) {
	/*.elementor-location-header .elementor-section .elementor-column.header-left {
		width: 25%;
	}
	.elementor-location-header .elementor-section .elementor-column.header-right {
		width: 75%;
	}*/
}

@media (max-width: 1360px) {
	.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item a {
		padding: 13px 10px;
		font-size: 14px;
	}
}

@media (max-width: 1280px) {
	.elementor-element.logobox img {
		max-width: 220px;
	}
}

@media (max-width: 1200px) {
	.elementor-location-header .elementor-section .elementor-column.header-left {
		width: 25%;
	}
	.elementor-location-header .elementor-section .elementor-column.header-right {
		width: 75%;
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav {
		padding: 0;
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item > a {
		padding: 6px 10px;
		font-size: 12px;
	}
	.elementor-location-header .elementor-section .elementor-column.header-right .elementor-element.elementor-section {
		padding-bottom: 5px;
	}
	.elementor-location-header .elementor-section .elementor-column.header-right {
		padding: 10px 0;
	}
	.elementor-location-header > .elementor-section-wrap > .elementor-section *:not(.elementor-image):not(.menu-item):not(.opalelementor-menu-toggle):not(.elementor-button-link):not(.opalelementor-nav-menu--dropdown) {
		position: initial !important;
	}
	.elementor-location-header > .elementor-section-wrap > .elementor-section .elementor-widget-opal-nav-menu nav.opalelementor-nav-menu--dropdown {
		position: absolute !important;
		width: calc(100vw - 50px) !important; 
		left: 25px !important;
		top: 100% !important;
	}
}

@media (max-width: 1024px) {
	.elementor-location-header .elementor-section .elementor-column.header-right .elementor-element.elementor-section {
		padding-bottom: 5px;
	}
	.elementor-section.sub-title-banner,
	.elementor-section.breadcrumb-wrapper,
	.elementor-section.main-content {
		padding-left: 20px;
		padding-right: 20px;
	}
	.elementor-element.logobox img {
		max-width: 180px;
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav.opalelementor-nav-menu--dropdown {
		width: 100vw !important;
	}
	.elementor-section.contacts-section {
		padding-left: 20px;
		padding-right: 20px;
	}
	.our-partners.owl-carousel .owl-item {
        width: 30% !important;
    }
    .our-partners .partner .title {
        font-size: 14px;
    }
    .our-partners .partner {
        width: 230px;
    }
    .our-partners .partner .image img {
        max-height: 100px;
    }
    .our-partners .partner .image {
        height: 100px;
    }
    .our-partners .partner .title {
        margin-top: 0;
        height: 15px;
    }
    .elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item {
    	margin: 0 0 2px 0;
    }
    .elementor-location-header .elementor-widget-opal-nav-menu nav {
    	border-radius: 18px;
    }
}

@media (max-width: 991px) {
	.elementor-location-header .elementor-section .elementor-column.header-left {
		width: 35%;
	}
	.elementor-location-header .elementor-section .elementor-column.header-right {
		width: 65%;
	}
	.elementor-element.logobox {
		height: 100%;
		padding: 10px 0 15px;
	}
	.elementor-element.logobox .elementor-widget-container {
		padding-top: 0px;
	}
	.elementor-element.logobox .elementor-image {
		top: initial;
		transform: none;
	}
	.elementor-location-header .elementor-section .elementor-column.header-left {
		margin-bottom: 10px;
	}
	
	.elementor-element.logobox img {
		max-width: 100%;
		padding: 0 10px;
	}
	
	.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item {
		margin-right: 0px;
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item:before {
		/*content: none;*/
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav ul .menu-item:hover > a {
		/*color: #262626;*/
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav {
		border-radius: 24px;
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu {
		border: none;
		border-radius: 0px;
		padding: none;
		box-shadow: none;
	}
	.cbs-single-element .left-box {
		padding: 100px 50px;
	}
	.elementor-section.contacts-section .contacts-left,
	.elementor-section.contacts-section .contacts-right {
		width: 100%;
	}
	.elementor-section.contacts-section .elementor-widget-wrap .elementor-element,
	.elementor-section.contacts-section .elementor-widget-wrap .elementor-widget-container {
		height: auto;
	}
	.elementor-section.contacts-section .contacts-left {
		padding-right :0px;
	}
	.elementor-section.contacts-section .contacts-right {
		padding-top: 200px;
		padding-left: 0px;
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav > ul > .menu-item > a {
		padding: 13px 25px;
	}

	.cbs-testimonials .testimonial {
		width: 100%;
   		max-width: 100%;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column {
		width: 100%;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:not(:last-child) {
		margin-bottom: 100px;
	}

	table,
	.elementor-widget-opal-table table {
		max-width: 100%;
	}
}

@media (max-width: 768px) {
	h1 {
		font-size: 33px;
		text-align: center;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 22px;
	}
	.elementor-section.footer-top {
		padding: 50px 0 25px;
		clip-path: ellipse(80% 68% at 50% 70%);
	}
	.elementor-section.footer-top * {
		text-align: center;
	}
	.elementor-section.footer-top .elementor-column,
	.elementor-section.footer-top .elementor-column:first-child,
	.elementor-section.footer-top .elementor-column:last-child {
		padding: 0 20px;
	}
	.elementor-section.footer-top .elementor-column:not(:last-child),
	.elementor-section.footer-top h4.elementor-heading-title {
		margin-bottom: 30px;
	}

	.elementor-location-header .elementor-section .elementor-column.header-right .elementor-widget {
		position: initial;
	}
	.opalelementor-menu-toggle {
		position: absolute;
		top: -5px;
		left: 0px;
	}

	.container {
		width: 100%;
		padding-left: 25px;
		padding-right: 25px;
	}

	.elementor-location-header .elementor-widget-opal-nav-menu nav.opalelementor-nav-menu--dropdown {
		left: 0px !important;
		width: calc(100vw - 40px) !important;
	}

	.cbs-single-element,
	.cbs-second-style-element,
	.cbs-single-element .right-box img,
	.cbs-second-style-element .left-box img {
		display: block;
	}
	.cbs-single-element .left-box,
	.cbs-single-element .right-box,
	.cbs-second-style-element .left-box,
	.cbs-second-style-element .right-box,
	.cbs-sub-posts-list > .single-post {
		width: 100%;
		max-width: 100%;
	}
	.cbs-single-element .right-box {
		padding: 25px 0 0 0;
		overflow: hidden;
	}
	.cbs-single-element .right-box img {
		border-top-right-radius: 320px;
    	border-bottom-right-radius: 320px;
	}
	.cbs-second-style-element .left-box .img {
		display: none;
	}
	.cbs-second-style-element .left-box {
	    clip-path: ellipse(95% 100% at 50% 0%);
	}
	.cbs-second-style-element .right-box .inner-wrapper {
		padding: 68px 5px 86px;
	}
	.cbs-second-style-element .right-box .layer-5 {
		top: 25px;
		left: -30px;
		right: auto;
	}
	.cbs-single-element .left-box .title,
	.cbs-second-style-element .right-box .title {
		font-size: 32px;
	}
	.elementor-widget.elementor-element.section-title .elementor-heading-title {
		font-size: 34px;
	}
	.cbs-single-element .left-box .sub-content {
		max-height: initial;
	}
	.cbs-single-element .left-box .title,
	.cbs-second-style-element .right-box .title,
	.cbs-single-element .left-box .sub-content *,
	.cbs-second-style-element .right-box .sub-content *,
	.elementor-widget.elementor-element.section-title .elementor-heading-title {
		line-height: 1.2;
	}
	.cbs-sub-posts-list .single-post-box {
		margin-bottom: 30px;
	}
	.elementor-section.footer-top .elementor-text-editor * {
		text-align: left;
	}
	.elementor-section.footer-top .elementor-text-editor {
		width: fit-content;
		margin: 0 auto;
	}
	.elementor-location-header .elementor-widget-opal-nav-menu nav ul.sub-menu {
		width: 100%;
	}
	.elementor-section.contacts-section .sub-title:before,
	.elementor-section.contacts-section .sub-title:after {
		content: none;
	}
	.elementor-section.contacts-section .contacts-left .contacts-list {
		padding: 55px 20px 20px 20px;
	}
	.elementor-section.contacts-section .contacts-right .elementor-widget-shortcode .elementor-shortcode form {
		padding: 75px 20px 20px 20px;
	}
	.elementor-section.contacts-section .text-effect {
		font-size: 24px;
		line-height: 1.2;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:first-child,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:last-child {
		padding: 0px;
	}
	.elementor-location-header .elementor-section .elementor-column.header-left,
	.elementor-location-header .elementor-section .elementor-column.header-right {
		width: 100%;
	}
	.elementor-location-header > .elementor-section-wrap > .elementor-section {
		padding: 0px;
	}
	.elementor-element.logobox .elementor-image {
		text-align: left;
	}
	.elementor-location-header > .elementor-section-wrap > .elementor-section .opalelementor-menu-toggle {
		position: absolute !important;
		right: 15px;
	    color: #fff;
	    width: auto;
	    left: auto;
	    top: 45%;
	    transform: translateY(-50%);
	}
	.elementor-location-header > .elementor-section-wrap > .elementor-section .elementor-widget-opal-nav-menu nav.opalelementor-nav-menu--dropdown {
		width: calc(100vw - 30px) !important;
		left: 15px !important;
	}
	.elementor-location-header .elementor-section .elementor-column.header-left {
		margin-bottom: 0px
	}
	.elementor-location-header .elementor-section .elementor-column.header-right {
		padding: 0px;
	}
	.elementor-location-header .elementor-widget-button.cbs-button {
		display: none;
	}
	.elementor-section .elementor-element.inner-menu ul {
		text-align: left;
	}
	.elementor-section .elementor-element.inner-menu ul li.menu-item {
		/*width: calc(50% - 2px);*/
		width: 49%;
		padding: 0 0px;
		vertical-align: middle;
		margin-bottom: 3px;
		margin-right: 0px !important;
	}
	.elementor-section .elementor-element.inner-menu ul li.menu-item:nth-child(odd) {
		padding-left: 0px;
	}
	.elementor-section .elementor-element.inner-menu ul li.menu-item:nth-child(even) {
		padding-right: 0px;
	}
	.elementor-section .elementor-element.inner-menu ul li.menu-item:nth-child(even):after {
		content: none;
	}
	.elementor-section.sub-title-banner {
		min-height: 75px;
		display: grid;
	}
	.elementor-section.sub-title-banner .elementor-container {
		width: 100%;
	}
	.elementor-section.sub-title-banner .elementor-widget-wrap {
		margin: auto 0;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:nth-child(even) > .elementor-column-wrap > .elementor-widget-wrap {
		padding: 90px 25px 25px;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-heading,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:nth-child(even) .elementor-widget-heading {
		padding: 0px;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-heading h3.elementor-heading-title,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-heading h4.elementor-heading-title  {
		height: auto;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-inner-section {
		padding: 0px !important;
	}
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-widget-text-editor {
		padding-top: 25px;
		text-align: center;
	}
	.elementor-section .elementor-element.inner-menu ul li.menu-item a {
		font-size: 15px;
	    padding: 10px 10px;
	    height: 45px;
	}

	.elementor-section .elementor-element.inner-menu ul li.menu-item:not(:last-child):after{
		background: none;
	}

	.our-partners.owl-carousel .owl-item {
        width: 40% !important;
    }
    .our-partners .partner {
        border: 1px solid rgba(216, 214, 214, 0.685);
        height: 80px;
        width: 160px;
        margin-left: -5px;
    }
    .our-partners .partner .title {
        font-size: 11px;
    }
    .our-partners .partner .image img {
        max-height: 50px;
    }
    .our-partners .partner .image {
        height: 50px;
    }
    .our-partners .partner .title {
        margin-top: 0;
        height: 15px;
    }

}

@media (max-width: 560px) {
	
	.elementor-location-header .elementor-section .elementor-column.header-right .elementor-element:not(:last-child) {
		margin-right: 0px;
	}
	.cbs-single-element .left-box {
		border-top-left-radius: 320px;
		border-bottom-left-radius: 0;
		border-top-right-radius: 320px;
	}
	.cbs-single-element .right-box .box-one {
		top: 0px;
	}
	.cbs-single-element .right-box  img {
		border-top-right-radius: 0;
	    border-bottom-right-radius: 320px;
	    border-bottom-left-radius: 320px;
	}
	.cbs-single-element .left-box {
		padding: 80px 25px;
		text-align: center;
	}
	.cbs-testimonials .testimonial .content,
	.cbs-testimonials .testimonial:nth-child(even) .content,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-inner-section,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:nth-child(even) .elementor-inner-section {
		padding-left: 25px;
		padding-right: 25px;
	}
	.cbs-testimonials .testimonial .author-name,
	.cbs-testimonials .testimonial:nth-child(even) .author-name,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column .elementor-inner-section .elementor-widget-heading,
	.elementor-section.cbs-testimonials > .elementor-container > .elementor-row > .elementor-column:nth-child(even) .elementor-inner-section .elementor-widget-heading {
		padding: 80px 0 0 0;
	}
	    
}